<?
require_once('config.inc.php');
$myconn = mysql_connect("$dbhost","$dbuser","$dbpass") or die("mysql_connect error");
$select = mysql_select_db("$dbname") or die("mysql_select_db error");
mysql_query("SET NAMES '$default_lang'") or die("lang error");
?>